@charset "utf-8";
/* CSS Documents required */
@import url(base.css);
@import url(spacing.css);
@import url(bkg_carousel.css);
@import url(nav.css);
/* header footer**********************************************************************************************/

#header-zone {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	padding: 50px 25px 15px;
	background: rgba(0,0,0,0.65);
}
body#register #header-zone {
	background: linear-gradient( rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url(../images/register/bkg_water.jpg) 50% 0 no-repeat scroll;
	background-size: cover;
}
body#residences #header-zone, body#creators #header-zone {
	background: linear-gradient( rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url(../images/gallery/brisbane_water3.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
body#home #header-zone {
	background: linear-gradient( rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url(../images/home/brisbane_water0.jpg) 50% 0 no-repeat scroll;
	background-size: cover;
}
#footer-zone {
	width: 100%;
	padding: 15px 25px 15px;
	background: rgba(0,0,0,0.65);
	text-align: center;
}
#Point-Fredrick #footer-zone {
	display: none;
}
/* btn register **********************************************************************************************/

#btn-register {
	position: absolute;
	top: -5px;
	z-index: 101;
	right: 60px;
}
.btn-register {
	color: #ccc2bc;
	font-size: 22px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: Lato, Roboto;
	padding: 5px 0;
	border-top: 1px solid #ccc2bc;
	border-bottom: 1px solid #ccc2bc;
}
.btn-register:hover, .btn-register:focus {
	color: #aaa09c;
	text-decoration: none;
	border-top: 1px solid #aaa09c;
	border-bottom: 1px solid #aaa09c;
}
.btn-primary, .btn-primary.focus, .btn-primary:focus {
	background-color: #ccc2bc;
	border-color: #ccc2bc;
	color: #000;
	padding-left: 40px;
	padding-right: 40px;
}
.btn-primary:hover, .btn-primary.active.focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover {
	background-color: #b5a9a3;
	border-color: #b5a9a3;
	color: #000;
}
body#register #btn-register, body#register #btn-register-footer {
	display: none;
}
/* structure**********************************************************************************************/
.mt-125 {
	margin-top: 125px;
}
#banner-section {
	position: static;
}
#content-zone {
	text-align: center;
	margin: 60px 0;
}
#content-zone .container {
	max-width: 924px;
}
#content-zone h1 {
	font-size: 1.66em;
	margin-bottom: 30px;
}
#content-zone h1.h1-style2 {
	border-top: 2px solid #ccc2bc;
	padding-top: 45px;
}
#content-zone .quote {
	padding: 40px 0;
	border-bottom: 2px solid #ccc2bc;
	border-top: 2px solid #ccc2bc;
	font-size: 1.66em;
}
#btn-container {
	text-align: right;
}
ul.list-images {
	margin: 0;
	padding: 0;
}
ul.list-images li {
	list-style: none;
	margin: 0 30px 30px;
	display: inline-block;
}
a.gallery {
	display: inline-block;
	position: relative;
}
a.gallery span {
	display:none;
	font-size:0;
}
a.gallery:hover span {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top:0;
	bottom:0;
	z-index: 10;
	background: rgba(0, 0, 0, 0.65);
	color:#fff;
	text-transform:uppercase;
	font-size:inherit;
	
}
/* form page**********************************************************************************************/

body#register {
	background: url(../images/register/bkg_water.jpg) 50% 0 no-repeat;
	background-size: 100% 100%;
}
#form-section {
	background: rgba(0,0,0,0.65);
	margin-top: 125px;
	padding: 60px 0;
	min-height:400px;
}
#form-section h4 {
	font-weight: 700;
}
#form-errors {
	color: #ff0000;
	border: 1px solid #ff0000;
	padding: 5px 12px;
	display: none;
}
@media (max-width:767px) {
#header-zone {
	padding-top: 20px;
	padding-bottom: 10px;
}
.txt-curl {
	font-size: 20px !important;
}
#btn-container {
	text-align: center;
}
#logo {
	display: block;
}
#logo img {
	max-width: 50%;
}
#content-zone .quote {
	margin: 50px 0;
}
body#home #header-zone {
	background-size: auto auto;
}
}
